#header {
		background-color: black;
		color: white;
		text-align: center;
    	border: 1px solid grey;
    	padding: 10px;
    	margin: 30px;

	}

	#section {
		background-color: lightgrey;
    	border: 1px solid grey;
    	padding: 10px;
    	margin: 10px;
    	align-content: center;
	}

	#ejemplo {
		
    	padding: 10px;
    	margin: 10px;
    	float: left;
	}

	
body {
	background-color: darkgrey;

}